Subject: Re: linux-next: manual merge of the net tree

From: "John W. Linville" <[email-masked]>
Date: Tue, 8 Jul 2008 08:22:27 -0400

On Tue, Jul 08, 2008 at 02:16:07PM +1000, Stephen Rothwell wrote:
> Hi David,
> 
> Today's linux-next merge of the net tree got a conflict in
> drivers/net/wireless/iwlwifi/iwl-3945.c between commit
> 0ff1cca0e272045b9c11a2ff94bd3e6893c9308c
> ("drivers/net/wireless/iwlwifi/iwl-3945.c Fix type issue on 64bit") from
> the wireless-current tree and commit
> fd7c8a40b2a63863f749e4d17f0d94d2e5ab1331 ("mac80211: add helpers for
> frame control testing") from the net tree.
> 
> I applied the former change to the latter's code and can carry the fixup
> while necessary.

Yes, that sounds like the right fix.  I'm sorry I didn't get you a
merge-test in advance this time!

John
-- 
John W. Linville
[email-masked]